WordPress.org

Ready to get started?Download WordPress

Forums

What Would Seth Godin Do
Does not work on WordPress 3.0.5 (= Debian) (1 post)

  1. jcassee
    Member
    Posted 3 years ago #

    Hi Richard,

    WWSGD does not work on WordPress 3.0.5. Old maybe, but it is the version currently in Debian. The direct cause is the call to 'esc_textarea'.

    Not sure whether you are willing to support older WordPress versions, but useful to know anyway.

    Regards,
    Joost

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic